 
 
   .pos_aware04{
        border: none !important;
    overflow: hidden;
    z-index: 1;
    position: relative;
    -webkit-transition: translate 0.3s ease-out;
    transition: translate 0.3s ease-out;
    border-radius: 30px;
   }
    .pos_aware04:before {
    content: '';
    position: absolute;
    top: 80px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
    display: block;
    width: 40px;
    height: 40px;
    background: #fff;
    border-radius: 50px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    z-index: -1;
}    
    .pos_aware04:hover {
    -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.5);
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.5);
    cursor: pointer;
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
        color: black !important;
    z-index: 8;
}
    .pos_aware04:hover:before {
    -webkit-transform: scale(80.3);
    transform: scale(80.3);
}
 